View Issue Details

IDProjectCategoryView StatusLast Update
0002041SymmetricDSBugpublic2014-11-03 07:59
ReporterchensonAssigned Tochenson 
Prioritynormal 
Status closedResolutionfixed 
Product Version3.6.11 
Target Version3.6.12Fixed in Version3.6.12 
Summary0002041: Initial load failing on Interbase because of "Implementation limit exceeded. Block size exceeds implementation restricti
DescriptionInitial load failing on Interbase because of "Implementation limit exceeded. Block size exceeds implementation restricti
TagsNo tags attached.

Activities

There are no notes attached to this issue.

Related Changesets

SymmetricDS: master 51fff56c

2014-10-31 07:55:53

chenson

Details Diff
0002041: Initial load failing on Interbase because of "Implementation limit exceeded. Block size exceeds implementation restricti
0002041
mod - symmetric-client/src/main/java/org/jumpmind/symmetric/db/firebird/FirebirdTriggerTemplate.java Diff File
mod - symmetric-client/src/main/java/org/jumpmind/symmetric/db/interbase/InterbaseTriggerTemplate.java Diff File

Issue History

Date Modified Username Field Change
2014-10-31 07:55 chenson New Issue
2014-10-31 07:55 chenson Status new => assigned
2014-10-31 07:55 chenson Assigned To => chenson
2014-10-31 07:56 chenson Status assigned => resolved
2014-10-31 07:56 chenson Fixed in Version => 3.6.12
2014-10-31 07:56 chenson Resolution open => fixed
2014-10-31 08:00 chenson Changeset attached => SymmetricDS 3.6 r8870
2014-10-31 08:00 chenson Changeset attached => SymmetricDS trunk r8871
2014-11-03 07:59 chenson Status resolved => closed
2015-07-30 21:49 chenson Changeset attached => SymmetricDS master 51fff56c